.bg-primary {
    background-color: #49a1d8!important;
}

/*** Spinner Start ***/ 
.menuzord-menu.onepage-nav.d-flex li{
list-style: none !important;
}
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .8s ease-out, visibility 0s linear .5s;
    z-index: 99999;
 }

 #spinner.show {
     transition: opacity .8s ease-out, visibility 0s linear .0s;
     visibility: visible;
     opacity: 1;
 }
/*** Spinner End ***/

.back-to-top {
    position: fixed;
    right: 30px;
    bottom: 30px;
    display: flex;
    width: 45px;
    height: 45px;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
    z-index: 99;
}

.fw-thin {
    font-weight: 100;
}

.text-uppercase {
    font-size: 14px;
}

/*** Button Start ***/
.btn {
    font-weight: 600;
    transition: .5s;
}

.btn-square {
    width: 32px;
    height: 32px;
}

.btn-sm-square {
    width: 34px;
    height: 34px;
}

.btn-md-square {
    width: 44px;
    height: 44px;
}

.btn-lg-square {
    width: 56px;
    height: 56px;
}

.btn-square,
.btn-sm-square,
.btn-md-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}

.link-hover {
    transition: 0.5s;
        text-align: left;
}

.link-hover:hover {
    color: var(--bs-primary) !important;
}


.img-zoomin {
    transition: 0.5s;
}

.img-zoomin:hover {
    transform: scale(1.1);
}

div#post_div {
    border: 1px solid #a9a9a9;
    padding: 10px;
    border-radius: 20px;
}
.sing_product p{
	color: #000!important;
}
.tagcolor {
    background-color: #49a1d8!important;
    border-radius: 30px;
    margin: 0px 10px;
    padding: 0px 5px;  
}
.tagcolor .link-hover{
	color: #fff!important;
	transition: 0.5s;
}
.tagcolor:hover{
	background-color: #4675ba!important;
	transition: 0.5s;
}
label {
    display: block;
}
textarea {
    resize: vertical;
    width: 100%;
    height: 100px;
	padding: 2px 10px;
}
[type=submit] {
   background-color: #4675ba;
    border-color: #4675ba;
    border-radius: 50px;
	color: #fff!important;
	padding: 10px 15px;
}


.breadcrumb .link-hover{
    transition: 0.5s;
    border: 1px solid #000!important;
}


.newsmpic{
	width: 100px;
    height: 80px;
    object-fit: cover;
}
.logo img{
    width: 300px;
    height: 100px;
    object-fit: contain;
}

.category-section p{
    height: 120px;
    font-size: 15px;
}
.category-section h6{
    font-size: 14px;
    height: 50px;
    overflow: hidden;
}
.features-content .category-section p{
    height: auto!important;
    font-size: 15px;
}
.features-item {
    height: 100px;
}
.latest-thumbnail img{
    width: 100%;
    height: 300px!important;
    object-fit: cover;
}
.features-content.d-flex.flex-column {
    position: relative;
    top: -5px;
}
.btn-primary {
    color: #fff;
    background-color: #4675ba;
    border-color: 1px solid #4675ba;
    border-radius: 50px;
	
}
[type=submit]:hover {
	transition: 0.5s;
    color: #fff!important;
    background-color: #3d91ff!important;
	border-color: 1px solid #3d91ff!important;
}

.latest-thumbnail img{
    
}



/*** Topbar Start ***/
.sticky-top {
    transition: 0.5s;
    background: var(--bs-white);
}

.topbar {
    padding: 10px 0;
    overflow: hidden;
}

.topbar .top-info {
    width: 100%;
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 1px;
    display: flex;
    align-items: center;
}

.topbar .top-link {
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 1px;
    display: flex;
    align-items: center;
}

@media (max-width: 1400px) {
    .sticky-top .top-link {
        display: none;
    }
    
}

.topbar .top-link a {
    font-size: medium;
    font-weight: 400;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 1px;
}

.topbar .top-link a small:hover {
    color: var(--bs-secondary) !important;
    transition: 0.5s;
}

.topbar .top-link a small:hover i {
    color: var(--bs-primary) !important;
}

#note {
    position: relative;
    animation: noteAnimate 10s infinite;
    animation-timing-function: ease-in-out;
    display: flex;
    align-items: center;
    overflow: hidden;
    justify-content: center;
}

@keyframes noteAnimate {
    from {left: -100%;}
    to {left: 100%;}
}

/*** Topbar End ***/

/*** Navbar Start ***/
.navbar{
    padding: 0px;
}
.navbar .navbar-nav .nav-link {
    padding: 10px 15px;
    font-weight: 400;
    font-family: 'Fredoka', sans-serif;
    font-size: 16px;
    transition: .5s;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active,
.sticky-top.bg-white .navbar .navbar-nav .nav-link:hover,
.sticky-top.bg-white .navbar .navbar-nav .nav-link.active {
    color: var(--bs-primary);
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 700;
    vertical-align: middle;
    margin-left: 8px;
}

@media (min-width: 1200px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        visibility: hidden;
        top: 100%;
        font-weight: 400;
        font-family: 'Fredoka', sans-serif;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
        border: 0;
        transition: .5s;
        opacity: 0;
    }
}

.dropdown .dropdown-menu a:hover {
    background: #4f7cbd;
    color: #fff;
}

.navbar .nav-item:hover .dropdown-menu {
    transform: rotateX(0deg);
    visibility: visible;
    background: var(--bs-light) !important;
    border-radius: 10px !important;
    transition: .5s;
    opacity: 1;
}

@media (min-width: 1200px) {
    .navbar .navbar-collapse .border-top {
        border-top: none !important;
    }
}

#searchModal .modal-content {
    background: rgba(255, 255, 255, .8);
}
/*** Navbar End ***/


/*** Features Start ***/
.features {
    width: 100%;
    background: linear-gradient(rgba(26, 125, 255, 0.5), rgba(255, 255, 255, 0.3)), url(../img/features-background.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
/*** Features End ***/


.texttools{
    border: 1px solid #000;
    border-radius: 30px;
    margin: 5% 0px;
    padding: 10px;
}
.toolsbox.toolsbox{
    background-color: #f1f0f0;
    border: 1px solid #808080;
    border-radius: 20px;
    margin: 5% 0px;
    padding: 10px; 
    display: flex;
    justify-content: start;
    height: 100%;
    align-items: center;
}
.toolsbox.toolsbox:hover{
    background-color: #b2daf3;
    border: 1px solid #4675ba;
}
.toolsec_tion{
   padding: 5% 0px; 
}
.tools_icon{
    margin-right: 20px;
    padding: 10px;
    border-radius: 50px;
    border: 1px solid #000;
    width: 80px;
    height: 80px;
}
.toolsec_tion h1{
  color: #4675ba; 
  font-weight: bold;
  font-size: 3rem;
}
.toolsec_tion h2{
  color: #4675ba;
  font-weight: bold;
  font-size: 2.6rem;
}
.toolsec_tion p{
    color: #0409a3;
    font-weight: 500;
    font-size: 20px;
}
.toolsbox h5{
    padding-top: 10px; 
    font-size: 18px;
}
.tools_icon img{
    width: 100%;
    height: 100%;
    object-fit: contain;
    border-radius: 20px;
}


/*** Top News Start ***/
.news {
    padding: 5% 0px;
}
.news-2 h3 {
    position: relative;
}

.news-2 h3::after {
    content: "";
    line-height: 1.3rem;
    background: var(--bs-secondary);
    position: absolute;
    width: 68%;
    top: 50%;
    transform: translateY(-50%);
    height: 1px;
    right: 0;
    opacity: 0.2;
}
/*** Top News End ***/


/*** Latest News Start ***/
.latest-news .latest-news-carousel.owl-carousel{
    position: relative;
}

.latest-news .latest-news-carousel.owl-carousel .owl-nav .owl-prev {
    position: absolute;
    top: -65px;
    right: 70px;
    font-size: 20px;
    padding: 2px 20px;
    transition: 0.5s;
    margin-right: 10px;
    border: 1px solid var(--bs-primary);
    color: var(--bs-dark);
    border-radius: 20px;
}

.latest-news .latest-news-carousel.owl-carousel .owl-nav .owl-next {
    position: absolute;
    top: -65px;
    right: 0;
    font-size: 20px;
    margin-left: 10px;
    padding: 2px 20px;
    transition: 0.5s;
    border: 1px solid var(--bs-primary);
    color: var(--bs-dark);
    border-radius: 20px;
}

.latest-news .latest-news-carousel.owl-carousel .owl-nav .owl-prev:hover,
.latest-news .latest-news-carousel.owl-carousel .owl-nav .owl-next:hover {
    background: var(--bs-primary);
    color: var(--bs-white);
    border-radius: 10px;
}
/*** Latest News End ***/


/*** Whats New Start ***/
.populer-news .whats-carousel.owl-carousel {
    position: relative;
}

.populer-news .whats-carousel.owl-carousel .owl-nav .owl-prev {
    position: absolute;
    top: -80px;
    right: 70px;
    font-size: 20px;
    padding: 2px 20px;
    transition: 0.5s;
    margin-right: 10px;
    border: 1px solid var(--bs-primary);
    color: var(--bs-dark);
    border-radius: 20px;
}

.populer-news .whats-carousel.owl-carousel .owl-nav .owl-next {
    position: absolute;
    top: -80px;
    right: 0;
    font-size: 20px;
    margin-left: 10px;
    padding: 2px 20px;
    transition: 0.5s;
    border: 1px solid var(--bs-primary);
    color: var(--bs-dark);
    border-radius: 20px;
}

.populer-news .whats-carousel.owl-carousel .owl-nav .owl-prev:hover,
.populer-news .whats-carousel.owl-carousel .owl-nav .owl-next:hover {
    background: var(--bs-primary);
    color: var(--bs-white);
    border-radius: 10px;
}

.populer-news .tab-class .nav-item a.active {
    background: var(--bs-primary) !important;
}

.lifestyle .lifestyle-item {
    position: relative;
    overflow: hidden;
}

.lifestyle .lifestyle-item img {
    transition: 0.5s;
}

.lifestyle .lifestyle-item:hover img {
    transform: scale(1.2);
}

.lifestyle .lifestyle-item .lifestyle-content {
    position: absolute;
    width: 100%; 
    height: 100%; 
    top: 0; 
    left: 0; 
    padding: 20px; 
    display: flex; 
    flex-direction: column; 
    background: rgba(0, 0, 0, 0.3);
    border-radius: 10px;
}
/*** Whats New End ***/


/*** Banner Section start ***/
.banner-2 {
    position: relative;
}

.banner-content-2 {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    background: linear-gradient(rgba(26, 125, 255, 0.7), rgba(255, 255, 255, 0.7));
    z-index: 2;
}
/*** Banner Section End ***/


/*** Footer Start ***/
.footer button:hover {
    background: var(--bs-white) !important;
    color: var(--bs-primary) !important;
}

.footer .footer-item-1 .line-h {
    line-height: 38px;
}

.footer .footer-item-1 a i {
    transition: 0.5s;
}

.footer .footer-item-1 a:hover i {
    color: var(--bs-primary) !important;
}

.footer .footer-item-3 a {
    line-height: 38px;
}

.footer .footer-item-2 a {
    transition: 0.5s;
}

.footer .footer-item-2 a:hover {
    color: var(--bs-primary) !important;
}

.footer .footer-item-3 a {
    transition: 0.5s;
}

.footer .footer-item-3 a:hover {
    color: var(--bs-primary) !important;
}

.copyright {
    border-top: 1px solid rgba(255, 255, 255, 0.08);
}
/*** Footer End ***/

/* ----main menu------ */


.menu-main-menu-container{
   display: flex;
}
.navbar-nav mx-auto border-top{
    display: flex;
}

/* nav menu list */
.latest-news .associate___logo{
	width: 150px;
	height: 150px;
	margin: auto;
}
.latest-news h2, .populer-news h2{
	color: #4675ba;
	font-weight: bold;
    font-size: 2.6rem;
}
.latest-news .associate___logo img {
    display: block;
    width: 100%;
    object-fit: contain;
	filter: grayscale(100%);
}
.associate___logo_wrap{
	padding-block: 10px;
  	transition: filter 0.4s ease;
}
.associate___logo_wrap:hover .associate___logo img{
	 filter: grayscale(0%);
}
.latest-news .owl-prev, .latest-news .owl-next {
    top: 50%;
	transform: translateY(-50%);
    position: absolute;
	font-size: 26px;
	font-weight: 900;
	color: #4675ba;
}
.latest-news .owl-prev{
	left: -30px;
}
.latest-news .owl-next{
	right: -30px;
}
marquee p{
	color: #0409a3 !important;
}


.footer_page_lists li {
    list-style: none;
    position: relative;
    padding-left: 20px;
	display: flex;
    align-items: center;
}
.footer_page_lists li a{
	color: #fff;
}
.footer_page_lists li a:hover{
	color: #4675ba;
}
.footer_page_lists li::before {
    content: "\f105"; /* Font Awesome unicode for fa-angle-right */
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    left: 0;
    color: white; /* arrow color */
}

